(function() {
	tinymce.create('tinymce.plugins.BannerZonPlugin', {
		init : function(ed, url) {
			ed.addCommand('bannerzon_ad', function() {
				BannerZon.show_bannerzon_ad_shortcode_form();
			});
			ed.addButton('bannerzon_ad', { 
				title: 'BannerZon Ad', 
				cmd : 'bannerzon_ad', 
				image: url + '/../img/bannerzon-ad-20.png' 
			});
		},
		getInfo : function() {
			return {
				longname : 'BannerZon',
				infourl : 'http://bannerzon.com',

				author : 'Nick Ohrn',
				authorurl : 'http://plugin-developer.com',
				
				version : tinymce.majorVersion + "." + tinymce.minorVersion
			};
		}
	});
	tinymce.PluginManager.add('bannerzon_ad', tinymce.plugins.BannerZonPlugin);
})();