<div class="bannerzon-category-selector-container">

	<?php if(empty($access_key_id) && empty($secret_access_key)) { ?>

		<?php _e('Please save your API credentials before attempting to change the browse node category.'); ?>

	<?php } else { ?>

		<code class="bannerzon-category-name"><?php esc_html_e($category_name); ?></code>
		<input type="hidden" name="<?php esc_attr_e($category_id_input_name); ?>" id="<?php esc_attr_e($category_id_input_id); ?>" value="<?php esc_attr_e($category_id);?>" />

		<select data-input="<?php esc_attr_e($category_id_input_id); ?>" class="hide-if-js bannerzon-category-selector"></select>

		<input class="button button-secondary bannerzon-category-choosenew" type="button" value="<?php _e('Choose New Category');?>" />
		<input class="hide-if-js button button-primary bannerzon-category-set" type="button" value="<?php _e('Set Category');?>" />

		<?php if($allow_default) { ?>
		<input class="hide-if-js button button-secondary bannerzon-category-default" type="button" value="<?php _e('Use Site Default');?>" />
		<?php } ?>

		<input class="hide-if-js button button-secondary bannerzon-category-parent" type="button" value="<?php _e('Go Up a Level'); ?>" />
		<input class="hide-if-js button button-secondary bannerzon-category-children" type="button" value="<?php _e('Get Children');?>" />
		<input class="hide-if-js button button-secondary bannerzon-category-startover" type="button" value="<?php _e('Start Over');?>" />

		<img src="<?php esc_attr_e(admin_url('images/wpspin_light.gif'));?>" class="ajax-feedback bannerzon-category-ajax-indicator" title="" alt="" style="visibility: hidden;" />

		<br />

		<?php if(!$hide_help) { ?>
		<small><?php printf(__('Please <a target="_blank" href="%s">watch this video</a> on how to correctly set your bestseller product category'), 'http://bannerzon.com/how-to/'); ?></small>
		<?php } ?>

	<?php } ?>

</div>