<table class="form-table">
	<tbody>
		<tr valign="top">
			<th scope="row"><label for="bannerzon-links-new-window"><?php _e('New Window'); ?></label></th>
			<td>
				<label>
					<input <?php checked($settings['links-new-window'], 'yes'); ?> type="checkbox" name="bannerzon[links-new-window]" id="bannerzon-links-new-window" value="yes" />
					<?php _e('I want all links to open in a new window'); ?>
				</label>
			</td>
		</tr>
		<tr valign="top">
			<th scope="row"><label for="bannerzon-links-nofollow"><?php _e('No Follow'); ?></label></th>
			<td>
				<label>
					<input <?php checked($settings['links-nofollow'], 'yes'); ?> type="checkbox" name="bannerzon[links-nofollow]" id="bannerzon-links-nofollow" value="yes" />
					<?php _e('I want the <code>nofollow</code> attribute applied to all links'); ?>
				</label><br />

				<small><?php _e('This option stops links from passing link value to Amazon.com'); ?></small>
			</td>
		</tr>
		<tr valign="top">
			<th scope="row"><label for="bannerzon-links-cart"><?php _e('Add to Cart'); ?></label></th>
			<td>
				<label>
					<input <?php checked($settings['links-cart'], 'yes'); ?> type="checkbox" name="bannerzon[links-cart]" id="bannerzon-links-cart" value="yes" />
					<?php _e('I want products to automatically be added to user\'s carts when they click on a link in an Amazon banner'); ?>
				</label><br />

				<small><?php _e('You must add an Amazon Associates tag for each locale you plan on working with for this to work correctly.'); ?></small>
			</td>
		</tr>
		<?php if($has_permalinks) { ?>
		<tr valign="top">
			<th scope="row"><label for="bannerzon-links-tracking"><?php _e('Enable Click Tracking'); ?></label></th>
			<td>
				<label>
					<input <?php checked($settings['links-tracking'], 'yes'); ?> type="checkbox" name="bannerzon[links-tracking]" id="bannerzon-links-tracking" value="yes" />
					<?php _e('I want clicks on links on my site to be tracked'); ?>
				</label><br />

				<small><?php _e('Enabling this option also enables cloaking.'); ?></small>
			</td>
		</tr>
		<tr valign="top">
			<th scope="row"><label for="bannerzon-links-cloaking"><?php _e('Cloaking'); ?></label></th>
			<td>
				<label>
					<input <?php checked($settings['links-cloaking'], 'yes'); ?> type="checkbox" name="bannerzon[links-cloaking]" id="bannerzon-links-cloaking" value="yes" />
					<?php _e('I want to cloak all links'); ?>
				</label><br />

				<small><?php _e('This option prevents Google from seeing that you are using links on your blog. Product preview popups will not function with cloaking enabled.'); ?></small>
			</td>
		</tr>
		<tr class="bannerzon-links-cloaking-dependent">
			<th scope="row"><label for="bannerzon-links-cloaking-prefix"><?php _e('Cloaking Prefix'); ?></label></th>
			<td>
				<code><?php echo site_url('/'); ?></code>
				<input type="text" class="small-text code" name="bannerzon[links-cloaking-prefix]" id="bannerzon-links-cloaking-prefix" value="<?php esc_attr_e($settings['links-cloaking-prefix']); ?>" />
				<code>/LOCALE/ASIN/AFFILIATETAG/</code>
			</td>
		</tr>
		<?php } ?>
	</tbody>
</table>