<p><?php _e('When you purchased this plugin there was a license key listed on the download page. Use that license key below in order to use the plugin.'); ?></p>
<table class="form-table">
	<tbody>
		<tr valign="top">
			<th scope="row"><label <?php pd_error_output_simple($errors, 'license-key'); ?> for="bannerzon-license-key"><?php _e('License Key'); ?></label></th>
			<td>
				<input type="text" class="regular-text code" name="bannerzon[license-key]" id="eazy-azon-license-key" value="<?php esc_attr_e($settings['license-key']); ?>" />
				<?php pd_error_output($errors, 'license-key'); ?>
			</td>
		</tr>
		<tr valign="top">
			<th scope="row"><label <?php pd_error_output_simple($errors, 'accept-tos'); ?> for="bannerzon-accept-tos"><?php _e('Terms of Service'); ?></label></th>
			<td>
				<label>
					<input <?php checked('yes', $settings['accept-tos']); ?> type="checkbox" name="bannerzon[accept-tos]" id="bannerzon-accept-tos" value="yes" />
					<?php _e('By checking this box, you confirm that you\'ve read and agree to the <a target="_blank" href="http://bannerzon.com/terms/">BannerZon Terms of Service</a>'); ?>
				</label>
				<?php pd_error_output($errors, 'accept-tos'); ?>
			</td>
		</tr>
	</tbody>
</table>