<div class="wrap bannerzon-metaboxes">
	<form method="post" action="<?php esc_attr_e($settings_link); ?>">

		<?php wp_nonce_field('save-bannerzon-settings', 'save-bannerzon-settings-nonce'); ?>

		<?php if($has_licensed) { ?>
		<input type="hidden" name="bannerzon[has-licensed]" value="yes" />
		<?php } ?>


		<?php screen_icon(); ?>
		<h2>
			<?php _e('BannerZon Settings'); ?>
			<input type="submit" class="button button-primary" name="save-bannerzon-settings" value="<?php _e('Save Changes'); ?>" />
		</h2>

		<h3><?php _e('Installation Videos'); ?></h3>
		<p><?php _e("Please watch the <a href='http://bannerzon.com/how-to/'>how to installation videos</a> if you're not sure how to configure the plugin. Watch videos <a href='http://bannerzon.com/how-to/'>here</a>."); ?></p>

		<div class="metabox-holder">
			<?php settings_errors(); ?>

			<div id="main-sortables" class="meta-box-sortables">
				<?php do_meta_boxes('bannerzon-settings', 'normal', compact('settings', 'errors')); ?>
			</div>
		</div>

		<div class="bottom-buttons">
			<input type="submit" class="button button-primary" name="save-bannerzon-settings" value="<?php _e('Save Changes'); ?>" />
		</div>

	</form>
	<div class="clear"></div>
</div>