<?php $accurate_timestamp = time(); ?>

<div data-bannerzon-size="<?php esc_attr_e($size); ?>" data-bannerzon-id="<?php esc_attr_e($banner_id); ?>" class="bannerzon-banner bannerzon-banner-<?php esc_attr_e($size); ?> align<?php esc_attr_e($align); ?>" id="<?php esc_attr_e($css_id); ?>">

	<?php foreach($items as $item) { if(isset($item['FetchedTimestamp']) && $item['FetchedTimestamp'] < $accurate_timestamp) { $accurate_timestamp = $item['FetchedTimestamp']; } ?>
	<div class="bannerzon-banner-item">
		<div class="bannerzon-banner-item-image">
			<?php if(isset($item['MediumImage'])) { ?>
			<a <?php echo $link_atts; ?> href="<?php esc_attr_e($item['CustomURL']); ?>"
				title="<?php esc_attr_e(sprintf('%s - %s', $item['ItemAttributes']['CustomTitle'], bannerzon_get_best_price($item))); ?>">
				<img src="<?php esc_attr_e($item['MediumImage']['URL']); ?>" alt="<?php esc_attr_e($item['ItemAttributes']['CustomTitle']); ?>"
					alt="<?php esc_attr_e(sprintf('%s - %s', $item['ItemAttributes']['CustomTitle'], bannerzon_get_best_price($item))); ?>" />
			</a>
			<?php } ?>
		</div>
		<div class="bannerzon-banner-item-title">
			<div class="bannerzon-banner-item-title-inner">
				<a <?php echo $link_atts; ?> href="<?php esc_attr_e($item['CustomURL']); ?>"><?php esc_html_e($item['ItemAttributes']['CustomTitle']); ?></a>
				<?php if($display_price) { ?>
				- <a <?php echo $link_atts; ?> href="<?php esc_attr_e($item['CustomURL']); ?>"><?php bannerzon_the_best_price($item); ?></a>
				<?php } ?>
			</div>
		</div>
		<div class="bannerzon-clear"></div>
	</div>
	<?php } ?>

	<div class="bannerzon-clear"></div>

	<?php if($display_price) { ?>
	<div class="bannerzon-price-disclaimer-container">
		<?php _e('Price Disclaimer'); ?>
		<div class="bannerzon-price-disclaimer">
			<?php printf(__('Prices are accurate as of %s. Product prices and availability are subject to change. Any price and availablility information displayed on <a href="http://amazon.com">Amazon.com</a> at the time of purchase will apply to the purchase of any products.'), date(get_option('date_format') . ' ' . get_option('time_format'), $accurate_timestamp)); ?>
		</div>
	</div>
	<?php } ?>
</div>